PHPExcel_Shared_Escher_DgContainer

category | PHPExcel
package | PHPExcel_Shared_Escher
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## getDgId()

    getDgId()

## getLastSpId()

    getLastSpId()

## getSpgrContainer()

    getSpgrContainer()

## setDgId()

    setDgId($value)

### Parameters

#### $value

## setLastSpId()

    setLastSpId($value)

### Parameters

#### $value

## setSpgrContainer()

    setSpgrContainer($spgrContainer)

### Parameters

#### $spgrContainer

### Properties

##

    $_dgId : int

##

    $_lastSpId : int

##

    $_spgrContainer